RubyGems Navigation menu

logstash-event 1.2.02

Library that contains the classes required to create LogStash events

Gemfile
          gem 'logstash-event', '~> 1.2.02'
  
  
  
  
  
  
  

install
          gem install logstash-event
  
  
  
  
  
  
  

Licenses:

  • Apache License (2.0)

Total downloads 186,028

For this version 71,114

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.02 - September 11, 2013 (8.5 KB)
  2. 1.1.5 - November 12, 2012 (7 KB)
Show all versions (4 total)